Bug 492470 - traceback from the automated file-a-bugzilla
traceback from the automated file-a-bugzilla
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
All Linux
low Severity medium
: ---
: ---
Assigned To: Anaconda Maintenance Team
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2009-03-26 17:26 EDT by Dave Jones
Modified: 2015-01-04 17:30 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2009-06-25 13:36:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
traceback whilst filing bug (671.03 KB, image/jpeg)
2009-03-26 17:26 EDT, Dave Jones
no flags Details

  None (edit)
Description Dave Jones 2009-03-26 17:26:13 EDT
Created attachment 336903 [details]
traceback whilst filing bug

I got a traceback, and tried to let it file a bugzilla automatically.
This resulted in another traceback, and afaik, no filed bug.

attached photo is traceback.
Comment 1 Dave Jones 2009-03-26 17:28:05 EDT
looks like for whatever reason, it couldn't resolve the hostname.

Which is odd, because it resolves fine when I try it from a command line.
Comment 2 Chris Lumens 2009-04-14 13:51:18 EDT
I don't have an explanation for not being able to resolve the hostname, but we could at least catch the exception.  I've modified anaconda so we'll display a helpful dialog instead of exploding.  If you're able to reproduce this, we'll proceed with trying to track that down.
Comment 3 Bug Zapper 2009-06-09 08:42:48 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 11 development cycle.
Changing version to '11'.

More information and reason for this action is here:

Note You need to log in before you can comment on or make changes to this bug.